W3C home > Mailing lists > Public > www-dom-ts@w3.org > September 2002

Re: Switching to Ant 1.5?

From: Dimitris Dimitriadis <dimitris@ontologicon.com>
Date: Wed, 18 Sep 2002 13:24:09 +0200
Cc: <www-dom-ts@w3.org>
To: "Curt Arnold" <carnold@houston.rr.com>
Message-Id: <268A29D5-CAF9-11D6-B363-000393556882@ontologicon.com>
Fine with me. I suppose we won't be able to be backward compatible with 
the first release though, since the buildfile will change? Let's 
indicate this properly in the attached documentation and I'll update the 
online documentation accordingly once we decide to go for it.

So, should the setup to use be

Ant 1.5
Xerces 2.1.0
Xalan 2.4.0 ?

Does this work on everyone's machines?

On Wednesday, September 18, 2002, at 06:11  AM, Curt Arnold wrote:

> Unless anyone has a strong objection, I plan to drop support for Ant 
> 1.4 and attempt to replace the calls to sed (and maybe patch) with 
> built-in tasks in Ant 1.5.  Ant 1.5 was released in July.
Received on Wednesday, 18 September 2002 07:24:18 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 6 April 2009 12:58:47 GMT